---
## FRONTEND
- name: Frontend
  hosts: frontend2
  roles: ['stable/common', 'stable/nginx']
  vars_files: vars/frontend.yml
  tags: frontend

# ETHERPAD
- name: Etherpad
  hosts: paddone
  tags: etherpad
  roles: ['stable/common', 'stable/etherpad']
  vars_files: vars/etherpad.yml


# CICLES
- name: Cicles
  hosts: cicles
  tags: cicles
  roles: ['stable/common', 'stable/goploader']

# GANCIO
- name: Gancio
  hosts: gancio
  tags: gancio
  roles: ['stable/common', 'stable/gancio']
  vars_files: vars/gancio.yml

# RADICALE
- name: Radicale
  hosts: radicale
  tags: radicale
  roles: ['stable/common', 'staging/radicale']

- name: Fdroid
  hosts: fdroid
  tags: fdroid
  roles: [ 'stable/common', 'staging/fdroid' ]
  vars_files: vars/fdroid.yml

# TEST
- name: Test
  hosts: test
  roles: ['stable/common', 'stable/etherpad', 'stable/nginx']
  tags: test
  vars_files: vars/frontend.yml
